@charset "UTF-8";
/*!
 _ _  _
| | || | Book Desktop
| | || | INTERPARK UI Development Team
`___'|_| v2.12.1

*/
@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 300;
  src: url("//openimage.interpark.com/.fonts/NotoSansKR/2350.abv2/hinted/NotoSansKR-Light.eot");
  src: local(â€»), url("//openimage.interpark.com/.fonts/NotoSansKR/2350.abv2/hinted/NotoSansKR-Light.woff2") format("woff2"), url("//openimage.interpark.com/.fonts/NotoSansKR/2350.abv2/hinted/NotoSansKR-Light.woff") format("woff"), url("//openimage.interpark.com/.fonts/NotoSansKR/2350.abv2/hinted/NotoSansKR-Light.otf") format("opentype");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-weight: 500;
  src: url("//openimage.interpark.com/.fonts/NotoSansKR/2350.abv2/hinted/NotoSansKR-Medium.eot");
  src: local(â€»), url("//openimage.interpark.com/.fonts/NotoSansKR/2350.abv2/hinted/NotoSansKR-Medium.woff2") format("woff2"), url("//openimage.interpark.com/.fonts/NotoSansKR/2350.abv2/hinted/NotoSansKR-Medium.woff") format("woff"), url("//openimage.interpark.com/.fonts/NotoSansKR/2350.abv2/hinted/NotoSansKR-Medium.otf") format("opentype");
}

.powerLink {
  clear: both;
  padding: 30px 0 50px;
}

.powerLink * {
  font-family: "Noto Sans KR", NanumGothic, "Malgun Gothic", "Apple SD Gothic Neo", dotum, sans-serif;
  font-weight: 300;
  letter-spacing: 0;
}

.powerLinkHeader {
  position: relative;
  padding: 0 10px 8px;
  border-bottom: 1px solid #333;
}

.powerLinkHeader .title {
  font-size: 20px;
  font-weight: 500;
  color: #000;
}

.powerLinkHeader .title > small {
  font-size: 16px;
  color: #a0a0a0;
}

.powerLinkHeader .apply {
  position: absolute;
  top: 5px;
  right: 10px;
}

.powerLinkHeader .apply a {
  font-size: 12px;
  color: #a7a7a7;
}

.powerLinkHeader .apply a:hover {
  text-decoration: none;
}

.powerLinkContent ul {
  padding: 30px 0 0 10px;
}

.powerLinkContent ul > li {
  min-height: 42px;
  margin-bottom: 12px;
}

.powerLinkContent ul > li a {
  display: inline-block;
  font-size: 0;
}

.powerLinkContent ul > li a:hover {
  text-decoration: none;
}

.powerLinkContent ul > li .number {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  line-height: 20px;
  background-color: #ef3f43;
  text-align: center;
  font-size: 14px;
  color: #fff;
}

.powerLinkContent ul > li .text {
  display: inline-block;
  vertical-align: top;
  width: 920px;
  font-size: 14px;
  color: #666;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.powerLinkContent ul > li .text .underline {
  text-decoration: underline;
  font-weight: 500;
  font-size: 14px;
  color: #6262c2;
}

.powerLinkContent ul > li .url {
  display: block;
  margin-left: 30px;
  font-size: 12px;
  color: #5eb47a;
}
